SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000728: ntop - graphs were not working - possible ntpd/rrd issue - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000728Endian FirewallOther Scriptspublic2008-04-24 17:532009-10-27 12:03
Reporterdrunknmster 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta4 
Target VersionFixed in Version2.2-rc1 
Summary0000728: ntop - graphs were not working - possible ntpd/rrd issue
DescriptionThe graphs are empty in the ntop interface. I get the following in the logs: error_log.txt


I stopped the ntop service, moved the throughput.rrd to .bak, 'touch throughput.rrd' and restarted service. I then got the following logs:
error_log.txt

It appears to be working now.


TagsNo tags attached.
Attached Filestxt file icon error_log.txt [^] (6,748 bytes) 2008-04-24 17:53 [Show Content]
txt file icon error_log2.txt [^] (5,760 bytes) 2008-04-24 17:57 [Show Content]

- Relationships
related to 0000535closedpeter-endian Disk Graph Does Not Update 

-  Notes
(0001064)
drunknmster (reporter)
2008-04-24 17:56

It appears that it was working, but now has stopped. Here are the logs: error_log2.txt
(0001145)
peter-endian (administrator)
2008-05-09 17:54

added a script which checks if the last rrd timestamp is in the future. if so, it removes the rrd files

- Issue History
Date Modified Username Field Change
2008-04-24 17:53 drunknmster New Issue
2008-04-24 17:53 drunknmster File Added: error_log.txt
2008-04-24 17:56 drunknmster Note Added: 0001064
2008-04-24 17:57 drunknmster File Added: error_log2.txt
2008-05-09 17:53 peter-endian Relationship added related to 0000535
2008-05-09 17:54 peter-endian Status new => resolved
2008-05-09 17:54 peter-endian Fixed in Version => 2.2-rc1
2008-05-09 17:54 peter-endian Resolution open => fixed
2008-05-09 17:54 peter-endian Assigned To => peter-endian
2008-05-09 17:54 peter-endian Note Added: 0001145
2009-10-27 12:03 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker